/* RegEvent payment method row styling */
.payment-methods {
    display: flex;
    flex-direction: column;
    margin-bottom: 20px;
    gap: .5em;
}

.payment-methods .payment-method {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 1em;
    border: thin solid lightgray;
    border-radius: 8px;
}

.payment-methods .payment-method .info {
    font-weight: bold;
}

.payment-methods .payment-method button.remove {
    margin-bottom: 0;
}
